# Mage
>*Medium humanoid (any race), any alignment*
>___
>- **Armor Class** 12 (15 with mage armor)
>- **Hit Points** 40 (9d8)
>- **Speed** 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|9 (-1)|14 (+2)|11 (+0)|17 (+3)|12 (+1)|11 (+0)|
>___
>- **Saving Throws** Int +6, Wis +4
>- **Skills** Arcana +6, History +6
>- **Senses** passive Perception 11
>- **Languages** any four languages
>- #beast/cr/6 (2,300 XP)
>___
>***Spellcasting.*** The mage is a 9th-level spellcaster. Its spellcasting ability is Intelligence (spell save DC 14, +6 to hit with spell attacks). The mage has the following wizard spells prepared:  
>
>Cantrips (at will): fire bolt, light, mage hand, prestidigitation  
>1st level (4 slots): detect magic, mage armor, magic missile, shield  
>2nd level (3 slots): misty step, suggestion  
>3rd level (3 slots): counterspell, fireball, fly  
>4th level (3 slots): greater invisibility, ice storm  
>5th level (1 slot): cone of cold  
>
>### Actions
>***Dagger.*** Melee  or Ranged Weapon Attack: +5 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 4 (1d4 + 2) piercing damage.

## Mage

Mages spend their lives in the study and practice of magic. Good-aligned mages offer counsel to nobles and others in power, while evil mages dwell in isolated sites to perform unspeakable experiments without interference.